@charset "utf-8";

/*----------------
  title
----------------*/

.top-title1{color:#0c2f54;font-size:36px;font-weight:700;letter-spacing:.05em;margin:30px auto 36px;text-align:center}
.top-title1-en{display:block;font-size:14px;font-style:italic;font-weight:500}
@media only screen and (max-width: 767px) {
.top-title1{font-size:20px;margin:0 auto 20px}
.top-title1-en{font-size:10px}
}

.top-title2{position:relative;color:#0c2f54;font-size:34px;font-weight:700;font-feature-settings:palt;margin:50px 0 20px;text-align:center}
.top-title2:after{margin-top:20px;background-color:#0c2f54;border-radius:2px;content:"";display:block;height:4px}

.guidanceArea .top-title2:before{background:url(../img/seminar/seminar_icon.svg) no-repeat;background-size:cover;content:'';display:inline-block;width:60px;height:42px;position:absolute;top:-60px;left:calc(50% - 30px);vertical-align:bottom}
.consul .top-title2:before{background:url(../img/concept/icon_house_blue.svg) no-repeat;background-size:cover;content:'';display:inline-block;width:50px;height:57px;position:absolute;top:-70px;left:calc(50% - 30px);vertical-align:bottom}

@media screen and (max-width: 767px) {
	.top-title2{font-size:24px;margin:60px auto 25px}
	.top-title2:before{top:-60px}
}


/*----------------
  more detail
----------------*/
/* .go_detail{width:530px;text-align:right} */
.go_detail{width:100%;text-align:center}
.go_detail a{display:inline-block;width:250px;border:solid 2px #000;border-radius:6px;text-align:center;line-height:1;padding:9px 0;font-size:18px;font-weight:700;letter-spacing:.03em;}
.go_detail a:hover{background-color:#F0F2F7}

.go_detail.seminar_more,
.go_detail.flow_more{text-align:left;margin: 0 0 20px}
.go_detail.director_more{margin-top:30px;display:block;}
.go_detail.seminar_more a,
.go_detail.flow_more a,
.go_detail.director_more a{background-color:#fff}
.go_detail.event_more a,
.go_detail.caseList_more a{border:solid 2px #6780AD;color:#6780AD}
.go_detail.faq_more{margin:40px auto 0;}
.go_detail.faq_more a{border:solid 2px #fff;color:#fff;display:block;margin:0 auto;padding:9px 0}
.go_detail.faq_more a:hover{background-color:#BBC6DA}

@media screen and (max-width: 767px) {
	.go_detail{width:100%;text-align:center}
	.go_detail.flow_more,
	.go_detail.seminar_more{width:60%;text-align:left}
	.go_detail a{font-size:12px;max-width:250px;width:100%}

	.go_detail.director_more{margin-top:10px;display:block;}
	.go_detail.faq_more{margin:30px auto 0;width:90%}
	.go_detail.faq_more a{display:block;font-size:16px;padding:6px 0 8px;margin:0 auto;width:100%}
	.relief_point{margin:30px auto 0; width: 90%;}
}



/*----------------
  point
----------------*/
.top_point{width:100%;max-width:900px;margin:0 auto 60px;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}
.top_point li{width:20%}
.top_point li a{display:block}
.point_point{padding-left:20px;font-family:'Roboto';position:relative}
.point_point:before{content:'';position:absolute;top:10px;left:-10px;display:inline-block;width:44px;height:1px;background-color:#0c2f54;transform:rotate(-45deg)}
.point_img{width:63px;margin:0 auto 10px}
.point_ttl{font-size:20px;font-weight:700;color:#0c2f54;margin-bottom:10px;text-align:center}
.point_txt{text-align:justify;margin-bottom:20px}
.point_topi{width:100%;background-color:#6780AD;color:#fff;border-radius:5px;padding:8px;text-align:center}
.point_topi a{color:#fff}
@media (max-width: 767px) {
	.top_point{margin:0 auto}
	.top_point li{margin:0 0 35px;width:calc((100% - 25px) / 2)}
	.point_txt{overflow:hidden;height:165px;font-feature-settings:palt;margin-bottom:0}
}

/*==============================
**  格子背景
==============================*/
.bg_plad{padding:60px 0;background:url(../img/all/bg_plad.png) repeat}




/* 成功する家づくりにご案内 */
.guidanceArea{margin:150px auto 50px;max-width:600px;}
.guidanceArea p{line-height:1.8;margin-bottom:1em;}


/* メリット・安心ポイント　共通 */
h2.seminar_meritttl,h3.seminar_meritttl{background:#e3b92c;color:#0c2f54;font-size:20px;font-weight:700;line-height:1;letter-spacing:.03em;text-align:center;padding:10px;width:100%;max-width:350px;margin:80px auto 30px;position:relative;max-width:460px}
h2.seminar_meritttl:before,h3.seminar_meritttl:before{content:'';position:absolute;top:10px;left:0;display:inline-block;width:44px;height:1px;background-color:#0c2f54;transform:rotate(-45deg)}
.seminar_meritArea{max-width:960px;margin:0 auto 80px;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}
.seminar_merit{width:30%}
.seminar_merit h5{font-size:20px;text-align:center;margin:14px 0 8px}
.seminar_merit p{text-align:justify}
@media screen and (max-width: 767px) {
	.seminar_directorArea{margin:30px auto}
	.bg_plad{padding:25px 0 50px}
	.seminar_meritArea{margin:0 auto}
	.seminar_merit{margin:0 auto 35px;width:100%}
	.seminar_merit p{font-size:14px}
	h2.seminar_meritttl,h3.seminar_meritttl{font-size:18px;font-feature-settings:palt;margin:0 auto 20px}
	h2.seminar_meritttl:before,h3.seminar_meritttl:before{top:8px}
}



/*==============================
**  consul
==============================*/
.bg_plad2{margin-bottom:70px;padding:60px 0;background:url(../img/all/bg_plad2.png) repeat}

.consulbox{margin:150px auto 50px;max-width:600px;}
.consul ul{width:650px;margin:0 auto 60px}
.consul li{height:60px;background:#fff;font-size:24px;font-weight:700;line-height:60px;padding-left:70px;position:relative;margin-bottom:20px}
.consul li:before,.consul li:after{content:"";display:block;position:absolute}
.consul li:before{width:30px;height:30px;background:#fff;border:2px solid #000;left:14px;top:14px}
.consul li:after{border-left:6px solid red;border-bottom:6px solid red;width:23px;height:10px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);left:25px;top:18px}
/* ご利用の流れ */
.top_goFlow{border:solid 4px #6780AD;padding:40px 70px 0px 120px;border-radius:40px;position:relative}
.goFlow_img{position:absolute;bottom:0;right:30px;width:200px;text-align:right}
.top_goFlow h4:before{background:url(../img/top/consul_icon.svg) no-repeat;background-size:cover;content:'';display:inline-block;width:60px;height:70px;margin:-40px 20px 0 -80px;vertical-align:middle}
.goFlow_txt{font-size:20px;font-weight:700;color:#6780AD;/*margin:0 0 0 80px*/}
.top_goFlow h4{font-size:36px;font-weight:700;color:#6780AD;margin:0 0 30px}
@media screen and (max-width:1200px) {
	.top_goFlow h4{width:60%;}
}
@media screen and (max-width: 767px) {
	.bg_plad2{padding:20px 0 40px}
	.consul ul{margin:0 auto 30px;width:90%}
	.consul li{font-size:12px;height:30px;line-height:30px;margin-bottom:10px;padding-left:40px}
	.consul li:before{height:15px;width:15px;left:10px;top:6px}
	.consul li:after{border-left:3px solid red;border-bottom:3px solid red;height:6px;width:12px;left:18px;top:8px}
	.top_goFlow{border:solid 2px #6780AD;padding:20px 10px 20px 60px;border-radius:20px}
	.goFlow_img{height:101px;width:96px;bottom:1px;right:15px}
	.goFlow_txt{font-size:14px;margin:0 auto 6px}
	.top_goFlow h4{font-size:20px;margin:0 auto 12px;position:relative;width:auto;}
	.top_goFlow h4:before{height:38px;width:33px;margin:0 0 0 -50px;position:absolute;top:-40px;left:0}
}



/*==============================
**  FAQ
==============================*/
.faq{background:#ADBAD3;color:#fff;padding:60px 0}
.faq h3.roboto{font-size:64px;font-style:italic;text-align:center}
.faq h3.roboto span{font-size:50px;padding:0 5px}
.faq_lead{font-size:30px;font-feature-settings:palt;margin-bottom:28px;text-align:center}
.faq_box{border-left:solid 4px #fff;border-right:solid 4px #fff;border-bottom:solid 4px #fff}

/*  ---------- QA　開閉　----------　*/
.faq_box label{position:relative;display:block;min-height:96px;padding:10px 40px 10px 0;cursor:pointer;border-top:solid 4px #fff;font-size:24px}
.faq_box input{display:none}
.faq_box label div{position:relative;padding:0 30px 0 100px}
.faq_box label div p{display:table-cell;vertical-align:middle;height:96px}
.faq_box label div p:before{background-image:url(../img/top/txt_q.svg);background-repeat:no-repeat;position:absolute;top:22px;left:40px;content:'';font-size:56px;display:inline-block;height:51px;width:36px}
.faq_box label p:after{background-image:url(../img/faq/switch_on.svg);content:'';display:block;height:40px;width:40px;position:absolute;top:calc(50% - 20px);right:0;transition:all .7s ease-in-out}

/*クリックでアイコン入れ替え*/
.faq_box input:checked + label p:after{transform:rotate(180deg)}

/*中身を非表示にしておく*/
.faq_box .faq_answer{height:0;overflow-y:hidden;transition:.7s;opacity:0}

/*クリックで中身を表示*/
.faq_box input:checked + label + .faq_answer{height:auto;opacity:1}
.faq_box .faq_answer p{position:relative;padding:0 0 40px 100px;font-size:16px;line-height:180%}
.faq_box .faq_answer p:before{background-image:url(../img/top/txt_a.svg);background-repeat:no-repeat;position:absolute;top:6px;left:50px;content:'';display:block;height:34px;width:32px}

/*  ----------　テスト　開閉　----------　*/


.faqs-title-en-img{width:118px}
@media screen and (max-width: 767px) {
	.faq{padding:45px 0 60px}
	.faq_box{border-left:solid 2px #fff;border-right:solid 2px #fff;border-bottom:solid 2px #fff}
	.faq h3.roboto{font-size:46px;line-height:1;margin-bottom:10px}
	.faq h3.roboto span{font-size:39px}
	.faq_lead{font-size:20px}
	.faqs-title-en-img{width:90px}
	.faq_box label{border-top:solid 2px #fff;font-size:20px;min-height:unset;padding:0}
	.faq_box label div{padding:20px 50px 20px 55px}
	.faq_box label div p{height:auto}
	.faq_box label div p:before{top:18px;left:14px;height:36px;width:24px}
	.faq_box label p:after{border-radius:30px;font-size:20px;height:30px;width:30px;top:18px;right:14px}
	.faq_box .faq_answer p{padding:0 20px 20px 55px;font-weight:300}
	.faq_box .faq_answer p:before{height:28px;width:24px;left:14px}
}
.cloumn-t{font-size:18px}



/*==============================
**  予約カレンダー（トップ表示用のカスタム）
==============================*/

.counter-calendar{text-align:center;}
.mix-calendar{display:inline-block;vertical-align:top; margin: 0;}
#reservation-counter,
#reservation-counter-ishi,
#reservation-counter-toy{padding-top: 90px;margin-top: -90px;z-index:-5;}
#reservation-counter-ishi::before{content:"イエタッタカウンター 石川店";display:block;background-color: #0c2f54;padding:.4em 1em;margin-bottom:10px;color:#fff}
#reservation-counter-toy::before{content:"イエタッタカウンター 富山店";display:block;background-color: #0c2f54;padding:.4em 1em;margin-bottom:10px;color:#fff}

.mix-calendar + .backbtn{display:none}
.backbtn {padding: 3px 7px;border: 1px solid; width: 200px; height: 40px;  border-radius: 3px;	margin: 20px auto 60px;	display:block}

.day-mix-calendar caption{text-align:left;}
@media screen and (max-width: 767px){
	.top-calendar_nav{z-index:10;text-align:center;display:block;}
	.top-calendar_nav li{display:inline-block;margin:0 15px 40px;font-size:20px;}

	.mix-calendar{width:100%;}
	.mix-calendar#reservation-counter-toy{margin-top:40px;}
}


.bnrArea{margin-top: 50px;}